It is currently Fri Oct 31, 2014 8:37 am

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 4 posts ] 
Author Message
PostPosted: Wed Feb 02, 2011 5:40 pm 

Joined: Sun Dec 11, 2005 5:39 pm
Posts: 126
Location: USA
See that there is a new version and can not get it to download so I can install it. running version 1.0.14 and would like to get 1.0.15. Any way of getting it? Thanks


Top
 Profile  
 
PostPosted: Thu Feb 03, 2011 7:23 am 
Site Admin
User avatar

Joined: Wed Nov 06, 2002 9:24 am
Posts: 4428
Location: Harrisburg, PA
You should be able to install it from here:
https://addons.mozilla.org/en-US/firefox/addon/weather-watcher-live/


Top
 Profile  
 
PostPosted: Thu Feb 03, 2011 12:24 pm 

Joined: Sun Dec 11, 2005 5:39 pm
Posts: 126
Location: USA
The link if for google and did not work. I was able to get it to download and install through the updater. I saw that it is compatible up to fire fox 4.0b8. They now on b10.


Top
 Profile  
 
PostPosted: Thu Feb 03, 2011 12:28 pm 
Site Admin
User avatar

Joined: Wed Nov 06, 2002 9:24 am
Posts: 4428
Location: Harrisburg, PA
Sorry, that was a bad link. I updated it.

The problem is that I have to update my extension every time they release a new version of Firefox because the max Firefox version is embedded in the extension. If you're running a newer Firefox release, Firefox won't allow the extension to be installed.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group